Re: Problems installing gpg-agent on SuSE 8.1

From: Iain (
Date: 02/06/03

From: (Iain)
Date: 6 Feb 2003 00:52:33 -0800 (Iain) wrote in message news:<>...
> Attempting to get the OpenPGP plug-in working for kmail (SuSE 8.1, KDE
> 3.1), I followed the instructions on
> I got all the pre-reqs
> and everything in the list compiled and installed without errors.
> The problem is that gpg-agent won't run. When I try to call it I get
> the error "gpg-agent: error while loading shared libraries:
> cannot open shared object file: No such file or
> directory".

Problem fixed, and I'm feeling a bit foolish. It looks like a reboot
sorted it out (Windows all over again). gpg-agent looks to be working
fine now, as is the OpenPGP plug-in on KMail.